- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# divdi3.c File Reference

`#include <math.h>`

Include dependency graph for divdi3.c:

Go to the source code of this file.

## Functions
quad_t | __divdi3 (quad_t a, quad_t b)
u_quad_t | __udivdi3 (u_quad_t a, u_quad_t b)

## Function Documentation

quad_t __divdi3 | ( | quad_t | a,
|  | quad_t | b |
| ) |  |  |

Definition at line 36 of file divdi3.c.

u_quad_t __udivdi3 | ( | u_quad_t | a,
|  | u_quad_t | b |
| ) |  |  |

Definition at line 32 of file divdi3.c.